"MLS_FrontSide" = "Voorkant";
"MLS_DeleteMessage" = "Wilt u dit echt verwijderen?";
"MLS_BackSide" = "Achterkant";
"MLS_NumberOfRecognized" = "Erkende kaarten";
"MLS_Contact" = "contacten: %@";
"MLS_ImageScanned" = "Kaart afbeelding: %@";
"MLS_Scanner" = "Scanner";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "Auto Scan";
"MLS_AutoRecognition" = "Automatisch herkennen na scan";
"MLS_AutoScanMessage" = "Er zit een kaart in scanner. Wilt u het nu scannen?";
"MLS_AutoRecognitionMessage" = "Herkent u de gescande afbeeldingen?";
"MLS_Scan" = "scannen";
